Version: dev-perl/perl-mozldap 1.5.3:0

Depends On: >=dev-libs/nspr-4.0.1 >=dev-libs/nss-3.11.6 net-nds/openldap sys-apps/sed dev-lang/perl:=

USE Flags:

1.5.3
"~amd64 ~x86"
comments powered by Disqus